prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libxfce4mcs-client
Description: libxfce4mcs-client
Requires: libxfce4util-1.0
Version: 4.4.2
Libs:  -L/usr/lib64  -L/usr/lib64 -L${libdir} -lxfce4mcs-client
Cflags:   -I${includedir}/xfce4
